/* background */
/* horizontal menu */
/* topbar */
/* user profile */
/* overlay menu */
/* overlay menu button */
/* mobile menu button */
/* actionbar */
/* spinner color */
/* horizontal menu */
/* overlay menu */
/* mobile menu */
/* tooltip */
/* user profile menu */
/* sarabun-regular - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/sarabun-v6-latin-ext_latin-regular.eot390d.xhtml?ln=prestige-layout");
  /* IE9 Compat Modes */
  src: local("Sarabun Regular"), local("Sarabun-Regular"), url("../fonts/sarabun-v6-latin-ext_latin-regular.eot390d.xhtml?ln=prestige-layout#iefix") format("embedded-opentype"), url("../fonts/sarabun-v6-latin-ext_latin-regular.woff2390d.xhtml?ln=prestige-layout") format("woff2"), url("../fonts/sarabun-v6-latin-ext_latin-regular.woff390d.xhtml?ln=prestige-layout") format("woff"), url("../fonts/sarabun-v6-latin-ext_latin-regular.ttf390d.xhtml?ln=prestige-layout") format("truetype"), url("../fonts/sarabun-v6-latin-ext_latin-regular.svg390d.svg?ln=prestige-layout#Sarabun") format("svg");
  /* Legacy iOS */ }
/* sarabun-500 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/sarabun-v6-latin-ext_latin-500.eot390d.xhtml?ln=prestige-layout");
  /* IE9 Compat Modes */
  src: local("Sarabun Medium"), local("Sarabun-Medium"), url("../fonts/sarabun-v6-latin-ext_latin-500.eot390d.xhtml?ln=prestige-layout#iefix") format("embedded-opentype"), url("../fonts/sarabun-v6-latin-ext_latin-500.woff2390d.xhtml?ln=prestige-layout") format("woff2"), url("../fonts/sarabun-v6-latin-ext_latin-500.woff390d.xhtml?ln=prestige-layout") format("woff"), url("../fonts/sarabun-v6-latin-ext_latin-500.ttf390d.xhtml?ln=prestige-layout") format("truetype"), url("../fonts/sarabun-v6-latin-ext_latin-500.svg390d.svg?ln=prestige-layout#Sarabun") format("svg");
  /* Legacy iOS */ }
/* sarabun-700 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/sarabun-v6-latin-ext_latin-700.eot390d.xhtml?ln=prestige-layout");
  /* IE9 Compat Modes */
  src: local("Sarabun Bold"), local("Sarabun-Bold"), url("../fonts/sarabun-v6-latin-ext_latin-700.eot390d.xhtml?ln=prestige-layout#iefix") format("embedded-opentype"), url("../fonts/sarabun-v6-latin-ext_latin-700.woff2390d.xhtml?ln=prestige-layout") format("woff2"), url("../fonts/sarabun-v6-latin-ext_latin-700.woff390d.xhtml?ln=prestige-layout") format("woff"), url("../fonts/sarabun-v6-latin-ext_latin-700.ttf390d.xhtml?ln=prestige-layout") format("truetype"), url("../fonts/sarabun-v6-latin-ext_latin-700.svg390d.svg?ln=prestige-layout#Sarabun") format("svg");
  /* Legacy iOS */ }
/* Utils */
.clearfix:after {
  content: " ";
  display: block;
  clear: both; }

.card {
  border-radius: 3px;
  background: #ffffff;
  border: solid 1px #dfe6ee;
  padding: 1em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
  .card.card-w-title {
    padding-bottom: 1em; }
  .card.no-gutter {
    margin-bottom: 0; }
  .card h1 {
    font-size: 18px;
    font-weight: 500; }
    .card h1:first-child {
      margin-top: 0px; }
  .card h2 {
    font-size: 16px;
    font-weight: 500; }
    .card h2:first-child {
      margin-top: 0px; }
  .card h3 {
    font-size: 14px;
    font-weight: 500; }
    .card h3:first-child {
      margin-top: 0px; }
  .card h4 {
    font-size: 13px;
    font-weight: 500; }
    .card h4:first-child {
      margin-top: 0px; }

.nopad {
  padding: 0; }
  .nopad .ui-panel-content {
    padding: 0; }

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, 20px, 0); }
  to {
    opacity: 1;
    transform: none; } }
@-webkit-keyframes fadeOutUp {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0); } }
@keyframes fadeOutUp {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0); } }
@keyframes fadeinmask {
  from {
    opacity: 0; }
  to {
    opacity: .8; } }
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown; }

.fadeOutUp {
  -webkit-animation-name: fadeOutUp;
  animation-name: fadeOutUp; }

.ui-g {
  -ms-flex-wrap: wrap; }

.layout-wrapper .layout-ajax-loader {
  position: fixed;
  right: 15px;
  bottom: 70px; }
  .layout-wrapper .layout-ajax-loader .layout-ajax-loader-icon {
    color: #3c71dd;
    font-size: 32px; }

html {
  height: 100%; }

body {
  font-family: "Sarabun", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #1b1c1e;
  -webkit-font-smoothing: antialiased;
  padding: 25px 50px;
  margin: 0;
  min-height: 100%;
  letter-spacing: .2px;
  z-index: 1;
  background-color: #363c4e;
  background-image: -webkit-gradient(linear, left top, right top, from(#363c4e), to(#4c515b));
  background-image: -webkit-linear-gradient(left, #363c4e, #4c515b);
  background-image: -moz-linear-gradient(left, #363c4e, #4c515b);
  background-image: -ms-linear-gradient(left, #363c4e, #4c515b);
  background-image: -o-linear-gradient(left, #363c4e, #4c515b);
  background-image: linear-gradient(left, #363c4e, #4c515b);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#363c4e', endColorstr='#4c515b', gradientType='1'); }
  body.blocked-scroll {
    overflow: auto; }

a {
  text-decoration: none; }

.layout-mask {
  display: none;
  background-color: #24262e;
  position: fixed;
  z-index: 1000001;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 0.9;
  animation-name: fadeinmask;
  animation-duration: 0.3s;
  opacity: 0.8;
  filter: alpha(opacity=80);
  cursor: pointer; }

@media screen and (max-width: 991px) {
  body {
    padding: 5px 15px; }
    body.blocked-scroll {
      overflow: hidden; } }
.layout-topbar {
  margin-bottom: 25px; }
  .layout-topbar:after {
    content: "";
    display: table;
    clear: both; }
  .layout-topbar .layout-topbar-logo {
    display: inline-block;
    padding: 1em 0; }
    .layout-topbar .layout-topbar-logo .logo {
      height: 37px; }
  .layout-topbar .layout-menu-button {
    display: none;
    width: 45px;
    color: #ffffff;
    float: right;
    margin-top: 14px;
    text-align: center; }
    .layout-topbar .layout-menu-button i {
      line-height: inherit;
      font-size: 28px; }
  .layout-topbar ul {
    list-style-type: none; }
  .layout-topbar .layout-topbar-menu {
    float: right;
    padding: 0; }
    .layout-topbar .layout-topbar-menu > li {
      margin-left: 10px;
      display: inline-block; }
      .layout-topbar .layout-topbar-menu > li.layout-topbar-item {
        background-color: rgba(255, 255, 255, 0.2);
        border-radius: 24px;
        height: 44px;
        overflow: hidden; }
        .layout-topbar .layout-topbar-menu > li.layout-topbar-item a {
          display: inline-block;
          width: 44px;
          line-height: 44px;
          text-align: center;
          -moz-border-radius: 50%;
          -webkit-border-radius: 50%;
          border-radius: 50%;
          -moz-transition: background-color 0.3s;
          -o-transition: background-color 0.3s;
          -webkit-transition: background-color 0.3s;
          transition: background-color 0.3s; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item a:first-child i {
            margin-top: 12px; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item a:hover {
            background-color: rgba(255, 255, 255, 0.4); }
            .layout-topbar .layout-topbar-menu > li.layout-topbar-item a:hover + .layout-quickmenu-tooltip {
              display: block; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item a .topbar-icon {
            color: rgba(255, 255, 255, 0.72);
            font-size: 20px; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item a.layout-topbar-text {
            color: rgba(255, 255, 255, 0.72); }
        .layout-topbar .layout-topbar-menu > li.layout-topbar-item .layout-quickmenu-tooltip {
          display: none;
          padding: 0 5px;
          position: absolute;
          line-height: 1;
          z-index: 999;
          margin-left: -22px;
          -moz-transition: 0.3s;
          -o-transition: 0.3s;
          -webkit-transition: 0.3s;
          transition: 0.3s; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item .layout-quickmenu-tooltip .layout-quickmenu-tooltip-text {
            padding: 6px 8px;
            font-weight: 600;
            background-color: #313842;
            color: #ffffff;
            min-width: 75px;
            white-space: nowrap;
            text-align: center;
            -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
            -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
            box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16); }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item .layout-quickmenu-tooltip .layout-quickmenu-tooltip-arrow {
            position: absolute;
            width: 0;
            height: 0;
            border-color: transparent;
            border-style: solid;
            top: 0;
            left: 50%;
            margin-top: -5px;
            margin-left: -5px;
            border-width: 0 5px 5px 5px;
            border-bottom-color: #313842; }
        .layout-topbar .layout-topbar-menu > li.layout-topbar-item > ul {
          float: left;
          max-width: 0px;
          padding: 0;
          -moz-transition: max-width 0.3s cubic-bezier(0.86, 0, 0.07, 1);
          -o-transition: max-width 0.3s cubic-bezier(0.86, 0, 0.07, 1);
          -webkit-transition: max-width 0.3s cubic-bezier(0.86, 0, 0.07, 1);
          transition: max-width 0.3s cubic-bezier(0.86, 0, 0.07, 1); }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item > ul > li {
            display: inline-block;
            visibility: hidden;
            -moz-transition: visibility 0.1s;
            -o-transition: visibility 0.1s;
            -webkit-transition: visibility 0.1s;
            transition: visibility 0.1s; }
        .layout-topbar .layout-topbar-menu > li.layout-topbar-item ul a {
          -moz-transition: background-color 0.3s;
          -o-transition: background-color 0.3s;
          -webkit-transition: background-color 0.3s;
          transition: background-color 0.3s; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item ul a:hover .topbar-icon {
            color: #3fdb2c;
            font-weight: 700; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item ul a:hover.layout-topbar-text {
            color: #3fdb2c;
            font-weight: 700; }
        .layout-topbar .layout-topbar-menu > li.layout-topbar-item.topbar-search {
          max-width: 500px; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item.topbar-search .layout-topbar-icon {
            float: right; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item.topbar-search input {
            display: block;
            background-color: transparent;
            color: #dddee1;
            line-height: 20px;
            padding-top: 12px;
            padding-bottom: 12px;
            line-height: 20px;
            text-indent: 15px;
            border: none;
            outline: none;
            float: left;
            -moz-transition: max-width 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            -o-transition: max-width 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            -webkit-transition: max-width 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            transition: max-width 0.3s cubic-bezier(0.86, 0, 0.07, 1); }
            .layout-topbar .layout-topbar-menu > li.layout-topbar-item.topbar-search input::-webkit-input-placeholder {
              color: #dddee1; }
            .layout-topbar .layout-topbar-menu > li.layout-topbar-item.topbar-search input:-moz-placeholder {
              color: #dddee1; }
            .layout-topbar .layout-topbar-menu > li.layout-topbar-item.topbar-search input::-moz-placeholder {
              color: #dddee1; }
            .layout-topbar .layout-topbar-menu > li.layout-topbar-item.topbar-search input:-ms-input-placeholder {
              color: #dddee1; }
        .layout-topbar .layout-topbar-menu > li.layout-topbar-item.active-topmenuitem ul {
          max-width: 500px; }
          .layout-topbar .layout-topbar-menu > li.layout-topbar-item.active-topmenuitem ul li {
            transition-delay: .2s;
            visibility: visible; }
      .layout-topbar .layout-topbar-menu > li.user-profile > a {
        width: auto; }
        .layout-topbar .layout-topbar-menu > li.user-profile > a > img {
          width: 44px;
          height: 44px;
          -moz-border-radius: 50%;
          -webkit-border-radius: 50%;
          border-radius: 50%; }
        .layout-topbar .layout-topbar-menu > li.user-profile > a .user-profile-info {
          text-align: left;
          display: inline-block;
          margin-right: 10px;
          margin-left: 14px;
          vertical-align: top;
          font-size: 16px;
          color: #f0f0f0; }
          .layout-topbar .layout-topbar-menu > li.user-profile > a .user-profile-info:after {
            content: "";
            display: table;
            clear: both; }
          .layout-topbar .layout-topbar-menu > li.user-profile > a .user-profile-info .user-profile-name {
            display: block;
            font-weight: 700; }
          .layout-topbar .layout-topbar-menu > li.user-profile > a .user-profile-info .user-profile-role {
            display: block;
            opacity: 0.72; }
      .layout-topbar .layout-topbar-menu > li.user-profile > ul {
        display: none;
        position: absolute;
        z-index: 1000;
        top: 90px;
        right: 50px;
        min-width: 250px;
        background-color: #ffffff;
        list-style-type: none;
        margin: 0;
        padding: 0;
        border-radius: 2px;
        animation-duration: 0.3s;
        -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3); }
        .layout-topbar .layout-topbar-menu > li.user-profile > ul:before, .layout-topbar .layout-topbar-menu > li.user-profile > ul:after {
          bottom: 100%;
          border: solid transparent;
          content: " ";
          height: 0;
          width: 0;
          position: absolute;
          pointer-events: none;
          left: 227px; }
        .layout-topbar .layout-topbar-menu > li.user-profile > ul:before {
          border-width: 10px;
          margin-left: -10px; }
        .layout-topbar .layout-topbar-menu > li.user-profile > ul:after {
          border-bottom-color: #ffffff;
          border-width: 9px;
          margin-left: -9px; }
        .layout-topbar .layout-topbar-menu > li.user-profile > ul > li {
          margin: 0; }
          .layout-topbar .layout-topbar-menu > li.user-profile > ul > li:after {
            content: "";
            display: table;
            clear: both; }
          .layout-topbar .layout-topbar-menu > li.user-profile > ul > li.profile-detail {
            background-color: #f9fafc;
            padding: 8px; }
            .layout-topbar .layout-topbar-menu > li.user-profile > ul > li.profile-detail .user-profile-info {
              float: left;
              width: 100%; }
              .layout-topbar .layout-topbar-menu > li.user-profile > ul > li.profile-detail .user-profile-info img {
                float: left;
                width: 44px;
                height: 44px;
                line-height: 44px;
                text-align: center;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%; }
              .layout-topbar .layout-topbar-menu > li.user-profile > ul > li.profile-detail .user-profile-info .profile-info {
                margin-top: 4px;
                margin-left: 8px;
                float: left; }
                .layout-topbar .layout-topbar-menu > li.user-profile > ul > li.profile-detail .user-profile-info .profile-info .user-profile-name {
                  display: block;
                  color: #646a74;
                  font-weight: 700; }
                .layout-topbar .layout-topbar-menu > li.user-profile > ul > li.profile-detail .user-profile-info .profile-info .user-profile-role {
                  color: #313842; }
              .layout-topbar .layout-topbar-menu > li.user-profile > ul > li.profile-detail .user-profile-info .profile-detail-icon {
                float: right;
                padding: 0;
                margin-top: 12px; }
                .layout-topbar .layout-topbar-menu > li.user-profile > ul > li.profile-detail .user-profile-info .profile-detail-icon i {
                  font-size: 18px; }
          .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a {
            padding: 10px;
            text-align: left;
            display: block;
            width: 100%;
            color: #313842;
            position: relative;
            -moz-transition: background-color 0.3s;
            -o-transition: background-color 0.3s;
            -webkit-transition: background-color 0.3s;
            transition: background-color 0.3s;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px; }
            .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a:after {
              content: "";
              display: table;
              clear: both; }
            .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a > i {
              float: left;
              margin-top: 12px;
              margin-right: 8px;
              font-size: 13px; }
              .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a > i.right-icon {
                margin-right: 0px;
                float: right;
                font-size: 14px;
                color: #9ba8b8; }
            .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a .menu-text {
              margin-left: 5px;
              display: inline-block; }
              .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a .menu-text .menu-title {
                display: block;
                color: #313842;
                font-weight: 700; }
              .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a .menu-text .menu-subtitle {
                color: #313842;
                font-weight: 500;
                font-size: 12px; }
                .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a .menu-text .menu-subtitle .blue {
                  display: inline-block;
                  color: #457fca; }
            .layout-topbar .layout-topbar-menu > li.user-profile > ul > li > a:hover {
              background-color: #dfe6ee; }
          .layout-topbar .layout-topbar-menu > li.user-profile > ul > li:nth-child(2) i {
            color: #00bcd4; }
          .layout-topbar .layout-topbar-menu > li.user-profile > ul > li:nth-child(3) i {
            color: #f8c336; }
          .layout-topbar .layout-topbar-menu > li.user-profile > ul > li:nth-child(4) i {
            color: #a054e5; }
          .layout-topbar .layout-topbar-menu > li.user-profile > ul > li:nth-child(5) i {
            color: #12aeee; }
      .layout-topbar .layout-topbar-menu > li.user-profile.active-topmenuitem > ul {
        display: block; }

@media screen and (max-width: 991px) {
  .layout-topbar .layout-menu-button {
    display: block; }
  .layout-topbar .layout-topbar-menu {
    width: 100%;
    float: left; }
    .layout-topbar .layout-topbar-menu li {
      margin-left: 8px;
      float: right; }
      .layout-topbar .layout-topbar-menu li:last-child {
        margin-left: 0; }
      .layout-topbar .layout-topbar-menu li.user-profile .profile-link.user-profile-info {
        display: none; }
      .layout-topbar .layout-topbar-menu li.user-profile ul {
        width: 250px;
        top: 160px;
        right: 15px; }
        .layout-topbar .layout-topbar-menu li.user-profile ul li {
          width: 100%; }
      .layout-topbar .layout-topbar-menu li:first-of-type {
        margin-left: 0; }
      .layout-topbar .layout-topbar-menu li.layout-topbar-item {
        float: left; }
        .layout-topbar .layout-topbar-menu li.layout-topbar-item.topbar-search input {
          max-width: 0px;
          display: none;
          margin-left: -2px; }
        .layout-topbar .layout-topbar-menu li.layout-topbar-item.topbar-search.active-topmenuitem input {
          display: block;
          max-width: 500px; } }
.layout-wrapper .layout-menu-container {
  list-style-type: none;
  padding: 0;
  margin: 0; }
.layout-wrapper .overlay-menu-button {
  display: none;
  top: 105px;
  left: 30px;
  position: absolute;
  z-index: 1011;
  width: 45px;
  height: 45px;
  border: solid 5px transparent;
  background-color: #ffffff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer; }
  .layout-wrapper .overlay-menu-button .overlay-menu-button-bars {
    position: absolute;
    height: 100%;
    width: 100%; }
    .layout-wrapper .overlay-menu-button .overlay-menu-button-bars span {
      width: 25px;
      height: 4px;
      position: relative;
      top: 2px;
      left: 5px;
      margin: 5px 0; }
      .layout-wrapper .overlay-menu-button .overlay-menu-button-bars span:nth-child(1) {
        transition-delay: .3s; }
      .layout-wrapper .overlay-menu-button .overlay-menu-button-bars span:nth-child(2) {
        transition-delay: .4s; }
      .layout-wrapper .overlay-menu-button .overlay-menu-button-bars span:nth-child(3) {
        transition-delay: .45s; }
  .layout-wrapper .overlay-menu-button .overlay-menu-button-times {
    position: absolute;
    height: 100%;
    width: 100%;
    transform: rotate(45deg); }
    .layout-wrapper .overlay-menu-button .overlay-menu-button-times span:nth-child(1) {
      height: 0%;
      width: 4px;
      position: absolute;
      top: 10%;
      left: 16px;
      transition-delay: 0s; }
    .layout-wrapper .overlay-menu-button .overlay-menu-button-times span:nth-child(2) {
      width: 0%;
      height: 4px;
      position: absolute;
      left: 10%;
      top: 16px;
      transition-delay: .01s; }
  .layout-wrapper .overlay-menu-button span {
    display: block;
    background: #313842;
    border-radius: 2px;
    -moz-transition: ease-in-out 0.1s;
    -o-transition: ease-in-out 0.1s;
    -webkit-transition: ease-in-out 0.1s;
    transition: ease-in-out 0.1s; }
.layout-wrapper .layout-menu {
  margin: 0;
  padding: 0;
  list-style-type: none; }
  .layout-wrapper .layout-menu li {
    margin: .5em 0 0; }
    .layout-wrapper .layout-menu li a {
      display: block;
      position: relative;
      padding: .5em;
      color: #313842;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      -moz-transition: background-color 0.3s;
      -o-transition: background-color 0.3s;
      -webkit-transition: background-color 0.3s;
      transition: background-color 0.3s; }
      .layout-wrapper .layout-menu li a .layout-menuitem-text {
        display: inline-block; }
      .layout-wrapper .layout-menu li a .layout-menuitem-icon {
        margin-right: .5em; }
      .layout-wrapper .layout-menu li a .layout-submenu-toggler {
        position: absolute;
        right: 4px;
        font-size: 16px;
        -moz-transition: transform 0.3s;
        -o-transition: transform 0.3s;
        -webkit-transition: transform 0.3s;
        transition: transform 0.3s; }
      .layout-wrapper .layout-menu li a:hover {
        background-color: #dfe6ee; }
    .layout-wrapper .layout-menu li.active-menuitem > a {
      color: #3c71dd; }
      .layout-wrapper .layout-menu li.active-menuitem > a .layout-submenu-toggler {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg); }
    .layout-wrapper .layout-menu li ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      display: none; }

@media screen and (min-width: 992px) {
  .layout-wrapper.layout-menu-horizontal .layout-menu > li {
    display: inline-block;
    width: auto;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    margin: 0 .5em 0 0; }
    .layout-wrapper.layout-menu-horizontal .layout-menu > li > a {
      padding: .8em 1em;
      font-weight: 700;
      color: rgba(255, 255, 255, 0.72);
      background-color: rgba(255, 255, 255, 0.2);
      -moz-transition: background-color 0.3s;
      -o-transition: background-color 0.3s;
      -webkit-transition: background-color 0.3s;
      transition: background-color 0.3s;
      -moz-border-radius-topleft: 3px;
      -webkit-border-top-left-radius: 3px;
      border-top-left-radius: 3px;
      -moz-border-radius-topright: 3px;
      -webkit-border-top-right-radius: 3px;
      border-top-right-radius: 3px;
      -moz-border-radius-bottomleft: 0;
      -webkit-border-bottom-left-radius: 0;
      border-bottom-left-radius: 0;
      -moz-border-radius-bottomright: 0;
      -webkit-border-bottom-right-radius: 0;
      border-bottom-right-radius: 0; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > a .layout-menuitem-text {
        letter-spacing: 0.5px;
        font-size: 15px; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > a .layout-menuitem-icon {
        margin-right: .5em; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > a .layout-submenu-toggler {
        position: static;
        margin-left: .4em;
        font-size: 15px; }
    .layout-wrapper.layout-menu-horizontal .layout-menu > li > ul {
      position: absolute;
      min-width: 200px;
      overflow: auto;
      max-height: 450px;
      padding: 0 .5em;
      padding-bottom: .5em;
      z-index: 999;
      background-color: #ffffff;
      text-transform: capitalize;
      -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
      box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3); }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > ul li a {
        padding-left: .5em; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > ul li li a {
        padding-left: 1.5em; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > ul li li li a {
        padding-left: 3em; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > ul li li li li a {
        padding-left: 4.5em; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > ul li li li li li a {
        padding-left: 6em; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li > ul li li li li li li a {
        padding-left: 7.5em; }
    .layout-wrapper.layout-menu-horizontal .layout-menu > li.active-rootmenuitem > a, .layout-wrapper.layout-menu-horizontal .layout-menu > li:hover > a {
      color: #ffffff;
      background-color: rgba(255, 255, 255, 0.4); }
    .layout-wrapper.layout-menu-horizontal .layout-menu > li.active-menuitem > a {
      color: #1b1c1e;
      background-color: #ffffff; }
      .layout-wrapper.layout-menu-horizontal .layout-menu > li.active-menuitem > a .layout-submenu-toggler {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg); }
    .layout-wrapper.layout-menu-horizontal .layout-menu > li.active-menuitem.active-rootmenuitem > a .layout-submenu-toggler {
      -webkit-transform: rotate(-180deg);
      -moz-transform: rotate(-180deg);
      -o-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
      transform: rotate(-180deg); }
  .layout-wrapper.layout-menu-overlay .overlay-menu-button {
    display: block;
    -moz-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s; }
    .layout-wrapper.layout-menu-overlay .overlay-menu-button:hover {
      background-color: #dfe6ee; }
  .layout-wrapper.layout-menu-overlay .layout-menu-wrapper {
    display: none;
    position: absolute;
    z-index: 999;
    min-width: 250px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
    top: 124px;
    animation-duration: .5s; }
  .layout-wrapper.layout-menu-overlay.layout-menu-overlay-active .overlay-menu-button .overlay-menu-button-bars span {
    width: 0%; }
    .layout-wrapper.layout-menu-overlay.layout-menu-overlay-active .overlay-menu-button .overlay-menu-button-bars span:nth-child(1) {
      transition-delay: 0s; }
    .layout-wrapper.layout-menu-overlay.layout-menu-overlay-active .overlay-menu-button .overlay-menu-button-bars span:nth-child(2) {
      transition-delay: .125s; }
    .layout-wrapper.layout-menu-overlay.layout-menu-overlay-active .overlay-menu-button .overlay-menu-button-bars span:nth-child(3) {
      transition-delay: .25s; }
  .layout-wrapper.layout-menu-overlay.layout-menu-overlay-active .overlay-menu-button .overlay-menu-button-times span:nth-child(1) {
    height: 80%;
    transition-delay: .425s; }
  .layout-wrapper.layout-menu-overlay.layout-menu-overlay-active .overlay-menu-button .overlay-menu-button-times span:nth-child(2) {
    width: 80%;
    transition-delay: .375s; }
  .layout-wrapper.layout-menu-overlay.layout-menu-overlay-active .layout-menu-wrapper {
    display: block; }
  .layout-wrapper.layout-menu-overlay .layout-menu {
    padding: 1.45em 1em; }
    .layout-wrapper.layout-menu-overlay .layout-menu li a {
      padding-left: .5em; }
    .layout-wrapper.layout-menu-overlay .layout-menu li li a {
      padding-left: 1.5em; }
    .layout-wrapper.layout-menu-overlay .layout-menu li li li a {
      padding-left: 3em; }
    .layout-wrapper.layout-menu-overlay .layout-menu li li li li a {
      padding-left: 4.5em; }
    .layout-wrapper.layout-menu-overlay .layout-menu li li li li li a {
      padding-left: 6em; }
    .layout-wrapper.layout-menu-overlay .layout-menu li li li li li li a {
      padding-left: 7.5em; } }
@media screen and (max-width: 991px) {
  .layout-wrapper .layout-menu-container {
    position: absolute;
    width: calc(100% - 30px);
    top: 85px;
    display: none;
    z-index: 10000000;
    background-color: #24262e;
    padding: 1em;
    overflow: auto;
    max-height: calc(100% - 85px); }
  .layout-wrapper .layout-menu > li {
    margin-bottom: .5em;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.2); }
    .layout-wrapper .layout-menu > li > a {
      padding: 1em;
      text-transform: uppercase;
      letter-spacing: .5;
      font-weight: 700;
      color: rgba(255, 255, 255, 0.72); }
      .layout-wrapper .layout-menu > li > a .layout-menuitem-text, .layout-wrapper .layout-menu > li > a .layout-menuitem-icon {
        font-size: 15px; }
      .layout-wrapper .layout-menu > li > a:hover {
        background-color: rgba(255, 255, 255, 0.4); }
    .layout-wrapper .layout-menu > li.active-menuitem, .layout-wrapper .layout-menu > li.active-rootmenuitem {
      background-color: #ffffff; }
      .layout-wrapper .layout-menu > li.active-menuitem > a, .layout-wrapper .layout-menu > li.active-rootmenuitem > a {
        color: #1b1c1e; }
      .layout-wrapper .layout-menu > li.active-menuitem > ul:last-child, .layout-wrapper .layout-menu > li.active-rootmenuitem > ul:last-child {
        padding-bottom: .5em; }
    .layout-wrapper .layout-menu > li > ul a .layout-menuitem-text, .layout-wrapper .layout-menu > li > ul a .layout-menuitem-icon {
      font-size: 14px; }
    .layout-wrapper .layout-menu > li a .layout-submenu-toggler {
      right: 1em; }
    .layout-wrapper .layout-menu > li li a {
      padding-left: 2em; }
    .layout-wrapper .layout-menu > li li li a {
      padding-left: 3em; }
    .layout-wrapper .layout-menu > li li li li a {
      padding-left: 4em; }
    .layout-wrapper .layout-menu > li li li li li a {
      padding-left: 5em; }
    .layout-wrapper .layout-menu > li li li li li li a {
      padding-left: 6em; }
    .layout-wrapper .layout-menu > li li li li li li li a {
      padding-left: 7em; }
  .layout-wrapper.layout-mobile-active.layout-menu-horizontal .layout-menu > li.active-menuitem:not(.active-rootmenuitem) {
    background-color: rgba(255, 255, 255, 0.2); }
    .layout-wrapper.layout-mobile-active.layout-menu-horizontal .layout-menu > li.active-menuitem:not(.active-rootmenuitem) > a {
      color: rgba(255, 255, 255, 0.72); }
      .layout-wrapper.layout-mobile-active.layout-menu-horizontal .layout-menu > li.active-menuitem:not(.active-rootmenuitem) > a .layout-submenu-toggler {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg); }
  .layout-wrapper.layout-mobile-active .layout-menu-container {
    display: block; }
  .layout-wrapper.layout-mobile-active .layout-mask {
    display: block; } }
.layout-actionbar {
  background-color: #ffffff;
  padding: 0px 15px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  position: relative; }
  .layout-actionbar:after {
    content: "";
    display: table;
    clear: both; }
  .layout-actionbar .breadcrumb {
    float: left;
    padding: 20px 0; }
    .layout-actionbar .breadcrumb .route-bar-breadcrumb {
      list-style: none;
      display: inline-block;
      padding: 0; }
      .layout-actionbar .breadcrumb .route-bar-breadcrumb li {
        padding: 0 10px;
        border-right: 1px solid rgba(176, 186, 196, 0.4);
        color: #313842;
        font-size: 15px;
        font-weight: 700;
        display: inline-block; }
        .layout-actionbar .breadcrumb .route-bar-breadcrumb li:last-of-type {
          border-right: none; }
        .layout-actionbar .breadcrumb .route-bar-breadcrumb li .ui-link {
          color: #b0bac4;
          font-size: 13px;
          font-weight: 500; }
          .layout-actionbar .breadcrumb .route-bar-breadcrumb li .ui-link:hover {
            color: #3c71dd; }
  .layout-actionbar .actions {
    float: right;
    padding: 0; }
    .layout-actionbar .actions ul {
      padding: 0;
      list-style: none;
      display: inline-block; }
      .layout-actionbar .actions ul > li {
        display: inline-block; }
        .layout-actionbar .actions ul > li > button {
          position: relative;
          margin-left: 5px;
          background-color: #dfe6ee;
          color: #1b1c1e;
          font-size: 15px;
          width: 36px;
          height: 36px;
          cursor: pointer;
          border: 1px solid #ffffff;
          -moz-border-radius: 50%;
          -webkit-border-radius: 50%;
          border-radius: 50%;
          -moz-transition: background-color 0.3s;
          -o-transition: background-color 0.3s;
          -webkit-transition: background-color 0.3s;
          transition: background-color 0.3s; }
          .layout-actionbar .actions ul > li > button .icon {
            position: absolute;
            top: 50%;
            left: 50%;
            width: 16px;
            margin-top: -0.5em;
            margin-left: -0.5em; }
          .layout-actionbar .actions ul > li > button:hover {
            background-color: #9ba8b8; }
          .layout-actionbar .actions ul > li > button:active {
            background: #3ca4e7;
            color: #ffffff; }

.layout-content {
  padding: 2em;
  background: #f2f2f2; }

.layout-footer {
  text-align: left;
  padding: 35px 0px;
  color: rgba(255, 255, 255, 0.67); }
  .layout-footer span {
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    color: rgba(255, 255, 255, 0.67);
    display: block; }
    .layout-footer span.logo {
      color: rgba(255, 255, 255, 0.67);
      font-size: 25px; }
  .layout-footer ul {
    padding: 0 23px;
    color: rgba(255, 255, 255, 0.67);
    text-align: left; }
    .layout-footer ul li a {
      margin: 8px 0;
      display: block;
      color: rgba(255, 255, 255, 0.67);
      -moz-transition: color 0.3s;
      -o-transition: color 0.3s;
      -webkit-transition: color 0.3s;
      transition: color 0.3s; }
      .layout-footer ul li a:hover {
        color: #ffffff; }
    .layout-footer ul.social {
      padding: 0 8px; }
      .layout-footer ul.social li {
        display: inline-block; }
        .layout-footer ul.social li .icon-link .icon {
          color: rgba(255, 255, 255, 0.67);
          font-size: 22px;
          margin-right: 18px; }
          .layout-footer ul.social li .icon-link .icon:hover {
            color: #ffffff; }
        .layout-footer ul.social li:last-child .icon {
          margin-right: 0; }

@media screen and (max-width: 991px) {
  .layout-footer span, .layout-footer p {
    text-align: center; }
  .layout-footer .templates {
    margin: auto;
    justify-content: center; }
  .layout-footer .links {
    margin: auto; }
  .layout-footer .links {
    margin-top: 15px; }
  .layout-footer .social {
    padding: 0; } }
.layout-dashboard {
  padding-top: 1em; }
  .layout-dashboard .overview-box {
    text-align: center;
    position: relative;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-top: 1em;
    color: #ffffff;
    border: solid 1px #dfe6ee;
    border-radius: 3px; }
    .layout-dashboard .overview-box .overview-box-icon {
      width: 45px;
      line-height: 40px;
      height: 45px;
      font-size: 24px;
      margin: auto;
      margin-top: -24px;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%; }
    .layout-dashboard .overview-box .overview-box-title {
      padding: 8px;
      font-size: 18px;
      letter-spacing: 0.23px; }
    .layout-dashboard .overview-box .overview-box-value {
      padding: 8px;
      font-size: 30px;
      letter-spacing: 1px; }
    .layout-dashboard .overview-box .overview-box-status {
      padding: 8px;
      font-size: 14px; }
    .layout-dashboard .overview-box.box-sales {
      background-image: linear-gradient(to right, #f8c737, #f4a22e); }
      .layout-dashboard .overview-box.box-sales .overview-box-icon {
        background-color: #f4a52f;
        border: solid 1.4px #ffd1a5; }
    .layout-dashboard .overview-box.box-views {
      background-image: linear-gradient(to right, #12aeee, #0080d4); }
      .layout-dashboard .overview-box.box-views .overview-box-icon {
        background-color: #0183d6;
        border: solid 1.4px #96dbf7; }
    .layout-dashboard .overview-box.box-users {
      background-image: linear-gradient(to right, #fe7b94, #fd4a85); }
      .layout-dashboard .overview-box.box-users .overview-box-icon {
        background-color: #fe5288;
        border: solid 1.4px #f4cfdb; }
    .layout-dashboard .overview-box.box-checkins {
      margin-right: 0;
      background-image: linear-gradient(to right, #bc74f8, #9042db); }
      .layout-dashboard .overview-box.box-checkins .overview-box-icon {
        padding: 5px 13px;
        line-height: 30px;
        background-color: #9346dd;
        border: solid 1.4px #dac2ef; }
  .layout-dashboard .donut {
    height: 100%; }
    .layout-dashboard .donut .donut-chart {
      position: relative;
      width: 200px;
      height: 200px;
      margin: 4em auto 2rem;
      border-radius: 100%;
      overflow: hidden; }
      .layout-dashboard .donut .donut-chart .center {
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        padding: 20% 0 0;
        line-height: 35px;
        width: 130px;
        height: 130px;
        z-index: 998;
        font-size: 20px;
        color: #313842;
        background: #ffffff;
        border-radius: 50%; }
        .layout-dashboard .donut .donut-chart .center span {
          margin-top: -10px;
          display: block;
          color: #8091a5;
          font-size: 14px;
          margin-top: -10px; }
      .layout-dashboard .donut .donut-chart .portion-block {
        position: absolute;
        clip: rect(0px, 200px, 200px, 100px);
        height: 100%;
        width: 100%;
        border-radius: 50%; }
      .layout-dashboard .donut .donut-chart p {
        position: absolute;
        z-index: 998;
        color: #ffffff; }
        .layout-dashboard .donut .donut-chart p:nth-child(1) {
          top: 75px;
          left: 169px; }
        .layout-dashboard .donut .donut-chart p:nth-child(2) {
          top: 150px;
          left: 123px; }
        .layout-dashboard .donut .donut-chart p:nth-child(3) {
          top: 143px;
          left: 40px; }
        .layout-dashboard .donut .donut-chart p:nth-child(4) {
          top: 92px;
          left: 8px; }
      .layout-dashboard .donut .donut-chart .circle {
        position: absolute;
        clip: rect(0px, 100px, 200px, 0px);
        height: 100%;
        width: 100%;
        font-size: 14px;
        border-radius: 50%; }
      .layout-dashboard .donut .donut-chart .part1 {
        transform: rotate(0deg); }
      .layout-dashboard .donut .donut-chart .part1 .circle {
        background-color: #f8c336;
        animation: first 1s 1 forwards; }
      .layout-dashboard .donut .donut-chart .part2 {
        transform: rotate(140deg); }
      .layout-dashboard .donut .donut-chart .part2 .circle {
        background-color: #3cd6e7;
        animation: second 0.5s 1 forwards 1s; }
      .layout-dashboard .donut .donut-chart .part3 {
        transform: rotate(170deg); }
      .layout-dashboard .donut .donut-chart .part3 .circle {
        background-color: #a054e5;
        animation: third 0.7s 1 forwards 1.5s; }
      .layout-dashboard .donut .donut-chart .part4 {
        transform: rotate(250deg); }
      .layout-dashboard .donut .donut-chart .part4 .circle {
        background-color: #12aeee;
        animation: forth 0.4s 1 forwards 2.2s; }
      .layout-dashboard .donut .donut-chart .part5 {
        transform: rotate(270deg); }
      .layout-dashboard .donut .donut-chart .part5 .circle {
        background-color: #dfe6ee;
        animation: fifth 0.5s 1 forwards 2.6s; }
@keyframes first {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(140deg); } }
@keyframes second {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(30deg); } }
@keyframes third {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(80deg); } }
@keyframes forth {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(20deg); } }
@keyframes fifth {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(90deg); } }
    .layout-dashboard .donut .donut-chart-titles {
      text-align: center; }
      .layout-dashboard .donut .donut-chart-titles .title {
        display: inline-block;
        margin-right: 15px; }
        .layout-dashboard .donut .donut-chart-titles .title .color-code {
          margin-right: 7px;
          margin-top: 18px;
          width: 18px;
          height: 8px;
          border-radius: 4px;
          float: left; }
        .layout-dashboard .donut .donut-chart-titles .title p {
          float: left;
          font-size: 12px; }
        .layout-dashboard .donut .donut-chart-titles .title.detail1 .color-code {
          background-color: #12aeee; }
        .layout-dashboard .donut .donut-chart-titles .title.detail2 .color-code {
          background-color: #a054e5; }
        .layout-dashboard .donut .donut-chart-titles .title.detail3 .color-code {
          background-color: #3cd6e7; }
        .layout-dashboard .donut .donut-chart-titles .title.detail4 .color-code {
          background-color: #f8c336; }
  .layout-dashboard .progress-card {
    height: 100%; }
    .layout-dashboard .progress-card p {
      font-size: 13px;
      color: #657587;
      margin-bottom: 25px; }
    .layout-dashboard .progress-card .progressbars ul {
      padding: 0; }
      .layout-dashboard .progress-card .progressbars ul li {
        list-style: none;
        margin-bottom: 15px; }
        .layout-dashboard .progress-card .progressbars ul li label {
          width: 25%; }
    .layout-dashboard .progress-card .progressbars .progressbar {
      margin: auto 10px;
      height: 10px;
      padding: 0;
      width: 65%;
      background-color: #eaf0f6;
      border-radius: 5px; }
      .layout-dashboard .progress-card .progressbars .progressbar .progress {
        height: 10px;
        background-image: linear-gradient(to right, #3c71dd, #3CA4E7);
        border-radius: 5px; }
    .layout-dashboard .progress-card .month-buttons {
      margin-top: 35px;
      margin-bottom: 15px; }
      .layout-dashboard .progress-card .month-buttons:after {
        content: "";
        display: table;
        clear: both; }
      .layout-dashboard .progress-card .month-buttons a {
        text-decoration: none;
        cursor: pointer;
        color: #3CA4E7;
        font-weight: 500; }
        .layout-dashboard .progress-card .month-buttons a:hover {
          color: #3CA4E7; }
        .layout-dashboard .progress-card .month-buttons a:nth-child(1) {
          float: left; }
        .layout-dashboard .progress-card .month-buttons a:nth-child(2) {
          float: right; }
  .layout-dashboard .statistics {
    padding: 0;
    position: relative;
    height: 100%; }
    .layout-dashboard .statistics ul {
      padding: 0; }
      .layout-dashboard .statistics ul li {
        padding: 10px;
        color: #1b1c1e;
        list-style: none;
        border-bottom: solid 1px #dfe6ee; }
        .layout-dashboard .statistics ul li:after {
          content: "";
          display: table;
          clear: both; }
      .layout-dashboard .statistics ul img {
        width: 45px;
        height: 45px;
        vertical-align: middle;
        display: inline-block; }
      .layout-dashboard .statistics ul .car-box {
        margin-left: 1em;
        display: inline-block;
        vertical-align: middle; }
        .layout-dashboard .statistics ul .car-box .car-info {
          display: block;
          font-weight: 500;
          margin-bottom: 7px; }
        .layout-dashboard .statistics ul .car-box .car-id {
          color: #657587;
          font-size: 12px; }
      .layout-dashboard .statistics ul .percentage {
        float: right;
        margin-left: 1em;
        font-size: 12px;
        font-weight: 700;
        color: #16b807; }
    .layout-dashboard .statistics img {
      width: 100%; }
  .layout-dashboard .chart canvas {
    padding: 0; }
  .layout-dashboard .chat {
    padding: 0; }
    .layout-dashboard .chat h1 {
      padding: 1em 1em 0 1em; }
    .layout-dashboard .chat ul {
      padding: 0 1em;
      padding-bottom: 1em;
      margin: 0;
      list-style-type: none;
      border-bottom: solid 1px #dfe6ee; }
      .layout-dashboard .chat ul li .p-col-fixed {
        width: 48px; }
      .layout-dashboard .chat ul li img {
        width: 42px; }
      .layout-dashboard .chat ul li .chat-profile-info {
        margin-bottom: 7px; }
        .layout-dashboard .chat ul li .chat-profile-info .chat-profile {
          font-weight: 500;
          margin-right: 7px; }
        .layout-dashboard .chat ul li .chat-profile-info .chat-profile-job {
          padding: 3px 5px;
          background-color: #eaf0f6;
          color: #525e6c;
          border-radius: 5px; }
      .layout-dashboard .chat ul li .chat-message {
        position: relative;
        margin-bottom: 5px;
        padding: 8px;
        background-color: #ffffff;
        border: 1px solid #ebebef;
        -moz-border-radius: solid 1px 3px;
        -webkit-border-radius: solid 1px 3px;
        border-radius: solid 1px 3px; }
      .layout-dashboard .chat ul li .message-time {
        float: right;
        color: #657587;
        font-size: 12px; }
    .layout-dashboard .chat .new-message {
      padding: 0; }
      .layout-dashboard .chat .new-message input {
        width: 100%;
        padding: 13px;
        padding-bottom: 15px;
        outline: 0 none;
        color: #657587;
        font-family: "Sarabun", sans-serif;
        font-size: 14px;
        transition-duration: 0.3s;
        border: none; }
        .layout-dashboard .chat .new-message input:hover {
          background-color: #ffffff;
          transition-duration: 0.3s; }
        .layout-dashboard .chat .new-message input:active, .layout-dashboard .chat .new-message input:focus {
          background-color: #ffffff;
          outline: -webkit-focus-ring-color auto 1px; }
      .layout-dashboard .chat .new-message button {
        padding: 7px;
        height: 100%;
        margin-right: -2px;
        background-color: #dfe6ee;
        border: solid 1px #dfe6ee; }
        .layout-dashboard .chat .new-message button:first-of-type {
          margin-right: -3px; }
        .layout-dashboard .chat .new-message button:last-of-type {
          margin-left: 0px; }
        .layout-dashboard .chat .new-message button:hover {
          background-color: #b0bac4;
          border-color: #b0bac4; }
        .layout-dashboard .chat .new-message button i {
          color: #657587;
          padding: 5px;
          font-size: 17px; }
  .layout-dashboard .tasks {
    color: #252529;
    height: 100%; }
    .layout-dashboard .tasks:after {
      content: "";
      display: table;
      clear: both; }
    .layout-dashboard .tasks ul {
      list-style: none;
      padding: 0; }
      .layout-dashboard .tasks ul li {
        vertical-align: middle;
        padding: 15px 0;
        border-bottom: solid 1px #dfe6ee; }
        .layout-dashboard .tasks ul li:last-of-type {
          border: none;
          padding: 15px 0 0 0; }
        .layout-dashboard .tasks ul li .ui-chkbox {
          margin-right: 7px; }
    .layout-dashboard .tasks .task-badge-open, .layout-dashboard .tasks .task-badge-closed {
      float: right;
      font-weight: 700; }
      .layout-dashboard .tasks .task-badge-open i, .layout-dashboard .tasks .task-badge-closed i {
        vertical-align: center;
        margin-left: 7px; }
    .layout-dashboard .tasks .task-badge-open {
      color: #1c70e4; }
    .layout-dashboard .tasks .task-badge-closed {
      color: #e73c3c; }
  .layout-dashboard .resolution-center {
    height: 100%; }
    .layout-dashboard .resolution-center:after {
      content: "";
      display: table;
      clear: both; }
    .layout-dashboard .resolution-center .ui-inputgroup
    , .layout-dashboard .resolution-center textarea {
      margin-bottom: 1em; }
    .layout-dashboard .resolution-center .ui-inputfield {
      width: 100%; }
    .layout-dashboard .resolution-center span {
      padding: 6px 7px; }
      .layout-dashboard .resolution-center span .fa-user {
        font-size: 14px; }
    .layout-dashboard .resolution-center .resolution-button-bar {
      margin-top: 10px; }
      .layout-dashboard .resolution-center .resolution-button-bar a {
        float: right;
        cursor: pointer;
        padding: 5px 0;
        color: #3CA4E7;
        background: none;
        border: none; }
        .layout-dashboard .resolution-center .resolution-button-bar a:hover {
          color: #3CA4E7; }
  .layout-dashboard .team {
    padding: 0;
    height: 100%; }
    .layout-dashboard .team h1 {
      padding: 15px 15px 0; }
    .layout-dashboard .team ul {
      padding: 0; }
      .layout-dashboard .team ul li {
        padding: 13px;
        padding-left: 15px;
        color: #1b1c1e;
        list-style: none;
        border-bottom: solid 1px #dfe6ee; }
        .layout-dashboard .team ul li:after {
          content: "";
          display: table;
          clear: both; }
      .layout-dashboard .team ul img {
        width: 45px;
        height: 45px;
        vertical-align: middle;
        display: inline-block; }
      .layout-dashboard .team ul .team-box {
        margin-left: 1em;
        display: inline-block;
        vertical-align: middle; }
        .layout-dashboard .team ul .team-box .team-member {
          display: block;
          font-weight: 500;
          margin-bottom: 7px; }
          .layout-dashboard .team ul .team-box .team-member .team-member-status {
            position: absolute;
            margin-left: -24px;
            height: 15px;
            width: 15px;
            background-color: #16b807;
            border: solid 2px #ffffff;
            border-radius: 100%; }
        .layout-dashboard .team ul .team-box .team-member-job {
          padding: 3px 5px;
          background-color: #eaf0f6;
          color: #525e6c;
          border-radius: 5px;
          border: solid 1px #dfe6ee; }
      .layout-dashboard .team ul button {
        float: right;
        margin-left: 1em;
        margin-top: 6px; }
    .layout-dashboard .team .all-members-link {
      padding: 18px;
      margin-top: -14px;
      width: 100%;
      text-align: center;
      cursor: pointer;
      transition-duration: 0.3s; }
      .layout-dashboard .team .all-members-link a {
        color: #3CA4E7; }
      .layout-dashboard .team .all-members-link:hover {
        background-color: #dfe6ee;
        transition-duration: 0.3s; }
  .layout-dashboard .timeline {
    padding-bottom: 6px; }
    .layout-dashboard .timeline ul {
      padding: 0;
      margin: 0;
      list-style-type: none;
      position: relative; }
      .layout-dashboard .timeline ul::before {
        content: ' ';
        display: inline-block;
        position: absolute;
        margin-top: 7px;
        left: 17px;
        width: 3px;
        height: 100%;
        z-index: 400;
        background: linear-gradient(to bottom, #3CA4E7, #3c71dd); }
      .layout-dashboard .timeline ul li .p-col-fixed {
        z-index: 500;
        width: 48px; }
        .layout-dashboard .timeline ul li .p-col-fixed .timeline-icon {
          z-index: 700;
          text-align: center;
          background-color: #ffffff;
          border: solid 1px #dfe6ee;
          border-radius: 50%; }
          .layout-dashboard .timeline ul li .p-col-fixed .timeline-icon i {
            font-size: 17px; }
      .layout-dashboard .timeline ul li:nth-child(1) .timeline-icon {
        padding: 9px; }
        .layout-dashboard .timeline ul li:nth-child(1) .timeline-icon i {
          color: #e73c3c; }
      .layout-dashboard .timeline ul li:nth-child(2) .timeline-icon {
        padding: 7px; }
        .layout-dashboard .timeline ul li:nth-child(2) .timeline-icon i {
          color: #fd4a85; }
      .layout-dashboard .timeline ul li:nth-child(3) .timeline-icon {
        padding: 9px; }
        .layout-dashboard .timeline ul li:nth-child(3) .timeline-icon i {
          color: #e73c3c; }
      .layout-dashboard .timeline ul li:nth-child(4) .timeline-icon {
        padding: 8px; }
        .layout-dashboard .timeline ul li:nth-child(4) .timeline-icon i {
          color: #f4a22e; }
      .layout-dashboard .timeline ul li:nth-child(5) .timeline-icon {
        padding: 8px; }
        .layout-dashboard .timeline ul li:nth-child(5) .timeline-icon i {
          color: #2fc5b3; }
      .layout-dashboard .timeline ul li .time-line-event .timeline-event-title {
        padding: 3px 7px;
        background-color: #eaf0f6;
        color: #525e6c;
        border-radius: 5px; }
      .layout-dashboard .timeline ul li .time-line-event .timeline-event-message {
        position: relative;
        padding: 8px;
        margin-bottom: 5px;
        background-color: #ffffff;
        border: 1px solid #ebebef;
        -moz-border-radius: solid 1px 3px;
        -webkit-border-radius: solid 1px 3px;
        border-radius: solid 1px 3px; }
      .layout-dashboard .timeline ul li .timeline-event-time {
        float: right;
        color: #657587;
        font-size: 12px; }
  .layout-dashboard .weather {
    padding: 0;
    height: 100%; }
    .layout-dashboard .weather h1 {
      padding: 1em;
      padding-bottom: 0; }
    .layout-dashboard .weather .weather-wrapper {
      width: 100%;
      padding-top: 140px;
      margin-bottom: -15px;
      background: url("../images/dashboard/weather-asset.jpg390d.jpg?ln=prestige-layout");
      background-size: cover; }
      .layout-dashboard .weather .weather-wrapper .weather-days {
        background-color: rgba(255, 255, 255, 0.75); }
        .layout-dashboard .weather .weather-wrapper .weather-days .city {
          padding: 10px 16px;
          font-weight: 700;
          font-size: 16px; }
        .layout-dashboard .weather .weather-wrapper .weather-days .weather-today {
          padding: 0 16px;
          font-size: 16px; }
          .layout-dashboard .weather .weather-wrapper .weather-days .weather-today:after {
            content: "";
            display: table;
            clear: both; }
          .layout-dashboard .weather .weather-wrapper .weather-days .weather-today .today {
            float: left; }
          .layout-dashboard .weather .weather-wrapper .weather-days .weather-today img {
            float: right;
            padding: 3px 0;
            width: 60px; }
        .layout-dashboard .weather .weather-wrapper .weather-days ul {
          padding: 20px 0;
          list-style: none;
          text-align: center; }
          .layout-dashboard .weather .weather-wrapper .weather-days ul li {
            width: 15%;
            display: inline-block;
            text-align: center; }
            .layout-dashboard .weather .weather-wrapper .weather-days ul li:after {
              content: "";
              display: table;
              clear: both; }
            .layout-dashboard .weather .weather-wrapper .weather-days ul li div {
              display: block; }
              .layout-dashboard .weather .weather-wrapper .weather-days ul li div.day {
                font-size: 16px; }
              .layout-dashboard .weather .weather-wrapper .weather-days ul li div.weather-info {
                font-size: 14px; }
                .layout-dashboard .weather .weather-wrapper .weather-days ul li div.weather-info .weather-type {
                  font-weight: 500; }
    .layout-dashboard .weather .change-city-link {
      width: 100%;
      padding: 20px;
      text-align: center;
      cursor: pointer;
      transition-duration: 0.3s; }
      .layout-dashboard .weather .change-city-link a {
        color: #3CA4E7; }
      .layout-dashboard .weather .change-city-link:hover {
        background-color: #dfe6ee;
        transition-duration: 0.3s; }
  .layout-dashboard .user-card {
    padding: 0;
    height: 100%; }
    .layout-dashboard .user-card .user-card-header {
      height: 120px;
      overflow: hidden; }
      .layout-dashboard .user-card .user-card-header img {
        width: 100%;
        height: 100%; }
    .layout-dashboard .user-card .user-card-content img {
      margin: -45px 0 0 25px;
      border-radius: 100%; }
    .layout-dashboard .user-card .user-card-content .ui-button {
      float: right;
      width: 36px;
      height: 36px;
      margin: -18px 24px 0 0;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%; }
    .layout-dashboard .user-card .user-card-content .user-card-name {
      top: -70px;
      font-size: 16px;
      margin-left: 115px;
      color: #ffffff;
      position: relative;
      font-weight: 700;
      width: 150px; }
    .layout-dashboard .user-card .user-card-content .user-card-status {
      top: -55px;
      margin-left: 115px;
      color: #313842;
      position: relative;
      white-space: nowrap;
      width: 150px; }
    .layout-dashboard .user-card .user-card-content .user-detail {
      padding: 0px 15px 15px 15px;
      color: #313842;
      margin-top: -30px; }
      .layout-dashboard .user-card .user-card-content .user-detail ul {
        padding: 0;
        list-style: none;
        border: solid 1px #dfe6ee; }
        .layout-dashboard .user-card .user-card-content .user-detail ul li {
          padding: 10px;
          border-bottom: solid 1px #dfe6ee; }
          .layout-dashboard .user-card .user-card-content .user-detail ul li:last-of-type {
            border-bottom: none; }
          .layout-dashboard .user-card .user-card-content .user-detail ul li .value {
            font-weight: 700;
            float: right; }
          .layout-dashboard .user-card .user-card-content .user-detail ul li:hover {
            background-color: #dfe6ee; }

.login-body {
  background: url("../images/pages/bg-login.jpg390d.jpg?ln=prestige-layout");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 100%;
  padding: 0; }
  .login-body .mobile-banner {
    width: 100%;
    text-align: center;
    display: none;
    margin: 25px 0; }
  .login-body .login-panel {
    position: fixed;
    text-align: center;
    height: 100%;
    width: 90px;
    opacity: 0.9;
    background: radial-gradient(circle at 50% 3%, #f3f4f9, #d7dbe8); }
    .login-body .login-panel .logo {
      margin-top: 40px; }
    .login-body .login-panel .back-icon {
      position: absolute;
      bottom: 40px;
      left: 20px; }
      .login-body .login-panel .back-icon button {
        font-size: 24px;
        width: 46px;
        line-height: 40px;
        height: 46px;
        background-color: #657587;
        color: #d7dbe8;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        border: none;
        outline: none;
        cursor: pointer; }
        .login-body .login-panel .back-icon button:hover {
          background-color: #939eab; }
  .login-body .login-card {
    align-self: center;
    margin-left: calc(10% + 90px);
    width: 25%;
    min-width: 420px;
    opacity: 0.9;
    border-radius: 2px;
    background: radial-gradient(circle at 50% 3%, #f3f4f9, #d7dbe8); }
    .login-body .login-card .top-border {
      height: 20px;
      opacity: 1; }
    .login-body .login-card .login-content {
      padding: 20px 50px; }
      .login-body .login-card .login-content h1 {
        color: #1b1c1e;
        font-size: 28px;
        font-weight: 700;
        margin-bottom: 30px; }
      .login-body .login-card .login-content p {
        color: #313842;
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 40px; }
      .login-body .login-card .login-content label {
        font-size: 16px;
        color: #313842;
        margin-bottom: 15px; }
      .login-body .login-card .login-content .login-input {
        margin-top: 15px;
        margin-bottom: 15px; }
        .login-body .login-card .login-content .login-input input {
          width: 100%; }
      .login-body .login-card .login-content .forgetpassword-container {
        text-align: right;
        margin-bottom: 40px;
        color: #3ca4e7; }
      .login-body .login-card .login-content button {
        width: 100%;
        margin-bottom: 60px; }

@media screen and (max-width: 40em) {
  .login-body {
    background-position: right;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .login-body .mobile-banner {
      display: block; }
    .login-body .top-border {
      display: none; }
    .login-body .login-panel {
      display: none; }
    .login-body .login-card {
      width: 100%;
      min-width: 100%;
      margin-left: 0;
      height: 100%; }
      .login-body .login-card .login-content {
        padding: 30px 30px; } }
.exception-body.notfound {
  background: url("../images/pages/bg-404.jpg390d.jpg?ln=prestige-layout");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom; }
  .exception-body.notfound .top-border {
    background: linear-gradient(to right, #3ca4e7, #3c71dd); }
.exception-body.error {
  background: url("../images/pages/bg-error.jpg390d.jpg?ln=prestige-layout");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom; }
  .exception-body.error .top-border {
    background: linear-gradient(to right, #e73c3c, #c62020); }
.exception-body.accessdenied {
  background: url("../images/pages/bg-access.jpg390d.jpg?ln=prestige-layout");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom; }
  .exception-body.accessdenied .top-border {
    background: linear-gradient(to right, #e7983c, #ef7b14); }
.exception-body .mobile-banner {
  width: 100%;
  text-align: center;
  display: none; }
.exception-body .exception-panel {
  position: fixed;
  text-align: center;
  height: 100%;
  width: 90px;
  left: 0;
  top: 0;
  opacity: 0.9;
  background: radial-gradient(circle at 50% 3%, #f3f4f9, #d7dbe8); }
  .exception-body .exception-panel .logo {
    margin-top: 40px; }
.exception-body .exception-card {
  position: fixed;
  left: 180px;
  top: 40%;
  width: 25%;
  min-width: 475px;
  opacity: 0.9;
  border-radius: 2px;
  background: radial-gradient(circle at 50% 3%, #f3f4f9, #d7dbe8); }
  .exception-body .exception-card .top-border {
    height: 20px;
    opacity: 1; }
  .exception-body .exception-card .exception-content {
    padding: 20px 60px; }
    .exception-body .exception-card .exception-content h1 {
      color: #1b1c1e;
      font-size: 28px;
      font-weight: 700;
      margin-bottom: 30px; }
    .exception-body .exception-card .exception-content p {
      color: #313842;
      font-size: 16px;
      font-weight: 500;
      margin-bottom: 50px; }
    .exception-body .exception-card .exception-content button {
      width: 100%;
      margin-bottom: 30px; }

@media screen and (max-width: 40em) {
  .exception-body {
    background-position: right; }
    .exception-body .mobile-banner {
      display: block; }
    .exception-body .exception-panel {
      display: none; }
    .exception-body .exception-card {
      width: 100%;
      min-width: 100%;
      left: 0;
      bottom: 0;
      top: auto;
      height: 70%; }
      .exception-body .exception-card .exception-content {
        padding: 30px 30px; } }
.landing-body {
  padding: 30px 8%; }
  .landing-body .layout-mask {
    display: block; }
  .landing-body .landing-wrapper {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0; }
    .landing-body .landing-wrapper #landing-menu {
      list-style-type: none;
      float: right;
      padding: 0;
      margin: 14px 0 0 0; }
      .landing-body .landing-wrapper #landing-menu li {
        display: inline-block;
        margin-left: 14px; }
        .landing-body .landing-wrapper #landing-menu li:first-child {
          margin-left: 0; }
        .landing-body .landing-wrapper #landing-menu li a {
          font-size: 18px;
          font-weight: 700;
          color: #ffffff;
          opacity: 0.67;
          padding: 4px 11px;
          border-left: 8px solid transparent;
          -moz-border-radius: 3px;
          -webkit-border-radius: 3px;
          border-radius: 3px; }
          .landing-body .landing-wrapper #landing-menu li a:hover {
            color: #ffffff;
            opacity: 1;
            border-left: 8px solid #dfe6ee; }
          .landing-body .landing-wrapper #landing-menu li a:active {
            color: #ffffff;
            opacity: 1;
            border-left: 8px solid #dfe6ee; }
    .landing-body .landing-wrapper button {
      padding: 3px 46px; }
    .landing-body .landing-wrapper #header .header-top {
      margin-bottom: 25px; }
      .landing-body .landing-wrapper #header .header-top:after {
        content: "";
        display: table;
        clear: both; }
      .landing-body .landing-wrapper #header .header-top .logo {
        height: 40px; }
      .landing-body .landing-wrapper #header .header-top #landing-menu-button {
        display: none;
        width: 28px;
        height: 28px;
        line-height: 28px;
        color: #ffffff;
        float: right;
        margin-top: 5px;
        text-align: center; }
        .landing-body .landing-wrapper #header .header-top #landing-menu-button i {
          line-height: inherit;
          font-size: 28px; }
    .landing-body .landing-wrapper #header .header-content {
      padding: 40px 0 0 120px;
      background: url("../images/landing/bg-hero%402x.jpg390d.jpg?ln=prestige-layout");
      background-size: cover; }
      .landing-body .landing-wrapper #header .header-content:after {
        content: "";
        display: table;
        clear: both; }
      .landing-body .landing-wrapper #header .header-content .header-content-text {
        float: left;
        position: absolute; }
        .landing-body .landing-wrapper #header .header-content .header-content-text p {
          font-size: 35px;
          color: #313842;
          margin-bottom: 0; }
        .landing-body .landing-wrapper #header .header-content .header-content-text h1 {
          font-size: 42px;
          font-weight: 700;
          color: #313842;
          margin-top: 10px;
          margin-bottom: 44px; }
        .landing-body .landing-wrapper #header .header-content .header-content-text button {
          font-size: 14px; }
      .landing-body .landing-wrapper #header .header-content .header-content-img {
        float: right; }
        .landing-body .landing-wrapper #header .header-content .header-content-img img {
          margin-bottom: -3px;
          height: 100%; }
    .landing-body .landing-wrapper #features {
      padding: 42px 30px;
      background-color: rgba(234, 240, 246, 0.1);
      text-align: center;
      color: #eaf0f6; }
      .landing-body .landing-wrapper #features h1 {
        font-size: 32px;
        margin: 0 0 6px 0; }
      .landing-body .landing-wrapper #features p {
        font-size: 21px;
        margin: 0; }
      .landing-body .landing-wrapper #features .p-grid {
        margin-top: 15px; }
        .landing-body .landing-wrapper #features .p-grid .p-col-12 {
          padding: 1em; }
        .landing-body .landing-wrapper #features .p-grid .feature-box {
          padding: 24px; }
          .landing-body .landing-wrapper #features .p-grid .feature-box .feature-icon {
            background-color: rgba(234, 240, 246, 0.1);
            width: 180px;
            line-height: 260px;
            height: 180px;
            text-align: center;
            border: solid 3px #eaf0f6;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            margin: auto;
            margin-bottom: 20px;
            cursor: pointer; }
            .landing-body .landing-wrapper #features .p-grid .feature-box .feature-icon:hover {
              background-color: rgba(234, 240, 246, 0.3); }
          .landing-body .landing-wrapper #features .p-grid .feature-box h3 {
            font-size: 20px;
            font-weight: 700;
            margin: 8px 0; }
          .landing-body .landing-wrapper #features .p-grid .feature-box p {
            margin: 0;
            font-size: 15px;
            opacity: 0.8; }
    .landing-body .landing-wrapper #promo {
      padding: 45px 250px 45px 70px;
      background-color: #f2f2f2;
      position: relative;
      background: url("../images/landing/bg-hero%402x.jpg390d.jpg?ln=prestige-layout");
      background-size: cover;
      background-position: bottom; }
      .landing-body .landing-wrapper #promo h1 {
        font-size: 35px;
        color: #313842;
        margin: 0 0 16px 0; }
      .landing-body .landing-wrapper #promo p {
        font-size: 17px;
        color: #313842;
        margin: 0 0 25px 0; }
      .landing-body .landing-wrapper #promo button {
        font-size: 14px; }
    .landing-body .landing-wrapper #pricing {
      padding: 45px 40px;
      background-color: rgba(234, 240, 246, 0.1);
      text-align: center;
      color: #eaf0f6; }
      .landing-body .landing-wrapper #pricing > h1 {
        font-size: 32px;
        margin: 0; }
      .landing-body .landing-wrapper #pricing > p {
        font-size: 20px;
        opacity: 0.8;
        margin: 0;
        margin-bottom: 35px; }
      .landing-body .landing-wrapper #pricing .p-grid {
        margin-top: 42px;
        margin: 0 0 6px 0; }
        .landing-body .landing-wrapper #pricing .p-grid .p-col-12 {
          padding: 28px; }
      .landing-body .landing-wrapper #pricing .best-offer {
        color: #9ba8b8;
        padding: 4px 6px;
        font-size: 11px;
        font-weight: 700;
        width: 100px;
        background-color: #eaf0f6;
        border-radius: 5px 5px 0 0;
        margin: auto;
        margin-top: -24px; }
      .landing-body .landing-wrapper #pricing .pricing-box {
        position: relative;
        min-height: 450px;
        padding: 0;
        color: #313842;
        background-color: rgba(234, 240, 246, 0.9);
        border-radius: 2px;
        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16); }
        .landing-body .landing-wrapper #pricing .pricing-box h1 {
          margin-top: 0;
          padding: 15px;
          color: #ffffff;
          font-size: 20px;
          font-weight: 700; }
        .landing-body .landing-wrapper #pricing .pricing-box.basic h1 {
          background-image: linear-gradient(to right, #e7983c, #ef7b14); }
        .landing-body .landing-wrapper #pricing .pricing-box.professional h1 {
          background-image: linear-gradient(to right, #26bc8a, #33c8c4); }
        .landing-body .landing-wrapper #pricing .pricing-box.enterprise h1 {
          background-image: linear-gradient(to right, #e73c87, #c620a1); }
        .landing-body .landing-wrapper #pricing .pricing-box .pricing-intro {
          color: #657587;
          font-size: 17px; }
        .landing-body .landing-wrapper #pricing .pricing-box h3 {
          font-size: 16px;
          font-weight: 700; }
        .landing-body .landing-wrapper #pricing .pricing-box p {
          font-size: 14px;
          padding: 0 15px;
          margin: 15px 0; }
        .landing-body .landing-wrapper #pricing .pricing-box ul {
          list-style-type: none;
          margin: 0;
          padding: 0px 15px;
          text-align: left; }
          .landing-body .landing-wrapper #pricing .pricing-box ul li {
            padding: 0;
            background-color: rgba(255, 255, 255, 0.5);
            margin-bottom: 7px; }
            .landing-body .landing-wrapper #pricing .pricing-box ul li .check-icon {
              padding: 7px;
              float: left;
              background-image: linear-gradient(to right, #3fdb2c, #16b807); }
              .landing-body .landing-wrapper #pricing .pricing-box ul li .check-icon i {
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%;
                background-color: #ffffff;
                color: #3fdb2c; }
            .landing-body .landing-wrapper #pricing .pricing-box ul li .list-item-text {
              text-align: center;
              padding: 7px; }
        .landing-body .landing-wrapper #pricing .pricing-box:hover {
          border-color: gray; }
    .landing-body .landing-wrapper #multimedia {
      padding: 42px 140px 140px 140px;
      text-align: center;
      background: url("../images/landing/bg-hero%402x.jpg390d.jpg?ln=prestige-layout");
      background-size: cover;
      background-position: right; }
      .landing-body .landing-wrapper #multimedia > h1 {
        font-size: 28px;
        color: #252529;
        margin: 0 0 6px 0; }
      .landing-body .landing-wrapper #multimedia > p {
        font-size: 21px;
        color: #8b8b90;
        margin: 0; }
      .landing-body .landing-wrapper #multimedia .video-container {
        margin-top: 42px; }
        .landing-body .landing-wrapper #multimedia .video-container iframe {
          width: 560px;
          height: 315px; }

@media screen and (max-width: 991px) {
  .landing-body {
    padding: 30px 40px;
    background: #363c4e; }
    .landing-body .landing-wrapper #landing-menu {
      top: 85px;
      width: 100%;
      height: 0;
      background-color: #252529;
      -moz-transition: height 0.3s;
      -o-transition: height 0.3s;
      -webkit-transition: height 0.3s;
      transition: height 0.3s; }
      .landing-body .landing-wrapper #landing-menu > li {
        display: block;
        opacity: 0;
        margin: 0;
        padding: 10px 0;
        -moz-transition: opacity 0.3s;
        -o-transition: opacity 0.3s;
        -webkit-transition: opacity 0.3s;
        transition: opacity 0.3s; }
        .landing-body .landing-wrapper #landing-menu > li:first-child {
          margin-top: 25px; }
        .landing-body .landing-wrapper #landing-menu > li:last-child {
          margin-bottom: 25px; }
        .landing-body .landing-wrapper #landing-menu > li a {
          font-size: 18px;
          color: #8b8b90;
          padding: 0 14px; }
    .landing-body .landing-wrapper #header .header-top {
      margin-bottom: 0; }
      .landing-body .landing-wrapper #header .header-top #landing-menu-button {
        display: inline-block; }
    .landing-body .landing-wrapper #header .header-content {
      -moz-transition: 0.4s;
      -o-transition: 0.4s;
      -webkit-transition: 0.4s;
      transition: 0.4s;
      padding: 85px 0px 0 10px; }
      .landing-body .landing-wrapper #header .header-content .header-content-text {
        float: none;
        text-align: center;
        position: relative; }
        .landing-body .landing-wrapper #header .header-content .header-content-text p {
          font-size: 29px; }
      .landing-body .landing-wrapper #header .header-content .header-content-img {
        height: 170px; }
    .landing-body .landing-wrapper #features {
      padding: 42px 0px; }
    .landing-body .landing-wrapper #promo {
      padding: 40px 31px 40px 35px; }
    .landing-body .landing-wrapper #pricing {
      padding: 45px 15px; }
    .landing-body .landing-wrapper #multimedia {
      padding: 40px 30px 70px 30px; }
      .landing-body .landing-wrapper #multimedia .video-container iframe {
        width: 100%;
        height: 350px; }
    .landing-body.landing-menu-active .landing-wrapper #landing-menu {
      height: 350px; }
      .landing-body.landing-menu-active .landing-wrapper #landing-menu li {
        opacity: 1;
        -moz-transition: opacity 0.9s;
        -o-transition: opacity 0.9s;
        -webkit-transition: opacity 0.9s;
        transition: opacity 0.9s; } }
@media screen and (max-width: 575px) {
  .landing-body {
    padding: 30px 20px; }
    .landing-body .landing-wrapper #landing-menu {
      left: 20px;
      right: 20px; }
    .landing-body .landing-wrapper #pricing {
      padding: 45px 0px; } }
.layout-config-button {
  display: block;
  position: fixed;
  width: 52px;
  height: 52px;
  line-height: 52px;
  background-color: #fafafa;
  text-align: center;
  top: 230px;
  right: 0;
  z-index: 1000000;
  cursor: pointer;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  -webkit-box-shadow: 0 7px 8px -4px rgba(0, 0, 0, 0.2), 0 5px 22px 4px rgba(0, 0, 0, 0.12), 0 12px 17px 2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0 7px 8px -4px rgba(0, 0, 0, 0.2), 0 5px 22px 4px rgba(0, 0, 0, 0.12), 0 12px 17px 2px rgba(0, 0, 0, 0.14);
  box-shadow: 0 7px 8px -4px rgba(0, 0, 0, 0.2), 0 5px 22px 4px rgba(0, 0, 0, 0.12), 0 12px 17px 2px rgba(0, 0, 0, 0.14); }
  .layout-config-button i {
    font-size: 32px;
    color: #3CA4E7;
    line-height: inherit;
    cursor: pointer; }
  .layout-config-button:hover {
    background-color: #e0e0e0; }

.layout-config {
  z-index: 1000002;
  position: fixed;
  padding: 0;
  display: none;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-color: #ffffff;
  width: 52vw;
  height: 70%;
  -webkit-box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);
  box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12); }
  .layout-config .layout-config-content {
    padding: 1em;
    position: relative;
    height: 100%; }
    .layout-config .layout-config-content > form {
      height: 100%; }
  .layout-config .layout-config-close {
    position: absolute;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    right: -18px;
    top: -18px;
    background-color: #E91E63;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s; }
    .layout-config .layout-config-close i {
      color: #ffffff;
      line-height: inherit;
      font-size: 24px;
      margin-top: -2px; }
    .layout-config .layout-config-close:hover {
      background-color: #D81B60; }
  .layout-config.layout-config-enter {
    display: block;
    opacity: 0;
    transform: translateX(-50%) translateY(-50%) scale(0.7); }
  .layout-config.layout-config-enter-active {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1);
    transition: all 150ms cubic-bezier(0, 0, 0.2, 1); }
  .layout-config.layout-config-enter-done {
    display: block; }
  .layout-config.layout-config-exit {
    opacity: 1;
    display: block; }
  .layout-config.layout-config-exit-active {
    opacity: 0;
    transform: translateX(-50%) translateY(-50%);
    transition: all 150ms cubic-bezier(0.4, 0, 0.2, 1); }
  .layout-config.layout-config-exit-done {
    display: none; }
  .layout-config .layout-config-option {
    max-width: 100px;
    width: 100%;
    height: 80px;
    line-height: 80px;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    position: relative;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -moz-transition: transform 0.3s;
    -o-transition: transform 0.3s;
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s; }
    .layout-config .layout-config-option i {
      line-height: inherit;
      font-size: 48px;
      color: #ffffff;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-left: -24px;
      margin-top: -40px; }
    .layout-config .layout-config-option:hover {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -o-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
    .layout-config .layout-config-option.layout-config-option-light i {
      color: #000000; }
  .layout-config .p-col {
    text-align: center; }
  .layout-config .ui-tabs {
    border: 0 none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%; }
    .layout-config .ui-tabs.ui-tabs-top > .ui-tabs-nav li {
      vertical-align: bottom;
      top: auto;
      margin: 0 0.125em 0px 0;
      background-color: transparent;
      border: 0 none;
      border-bottom: 2px solid transparent;
      -moz-transition: border-color 0.3s;
      -o-transition: border-color 0.3s;
      -webkit-transition: border-color 0.3s;
      transition: border-color 0.3s; }
      .layout-config .ui-tabs.ui-tabs-top > .ui-tabs-nav li:hover {
        border-color: #1b1c1e; }
        .layout-config .ui-tabs.ui-tabs-top > .ui-tabs-nav li:hover > a {
          color: #1b1c1e; }
      .layout-config .ui-tabs.ui-tabs-top > .ui-tabs-nav li.ui-state-active {
        border-color: #3c71dd; }
        .layout-config .ui-tabs.ui-tabs-top > .ui-tabs-nav li.ui-state-active > a {
          color: #3c71dd; }
        .layout-config .ui-tabs.ui-tabs-top > .ui-tabs-nav li.ui-state-active:hover {
          background-color: transparent; }
      .layout-config .ui-tabs.ui-tabs-top > .ui-tabs-nav li > a {
        color: rgba(27, 28, 30, 0.7); }
    .layout-config .ui-tabs .ui-tabs-panels {
      padding: 1em 0;
      height: 100%;
      overflow: auto;
      border-width: 1px 0 0 0; }
  .layout-config .layout-config-subtitle {
    font-size: 16px;
    letter-spacing: 0.2px;
    margin: .75em 0;
    color: #657587; }
    .layout-config .layout-config-subtitle:first-child {
      margin-top: 0; }
  .layout-config p {
    line-height: 1.5;
    margin-top: 0;
    color: #657587; }

.layout-config-mask {
  background-color: #24262e;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000001;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  animation-name: fadeInMask;
  animation-duration: 0.3s; }

.blocked-scroll-config {
  overflow: hidden; }

@media screen and (max-width: 991px) {
  .layout-config {
    width: 90vw; } }
/* Add your customizations of layout here */
